Tripnet - Test case #17697
Tripnet Demo Release
03/08/2017 09:06 pm - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/09/2017
Assignee: % Done: 90%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 28.00 hours
End_Date: Initial Planned Hours:

remarks:

Description

History

#1 - 03/08/2017 09:08 pm - Sreerag Prasannan
- Due date set to 03/09/2017

- Status changed from New to In Progress

- Assignee set to Sreerag Prasannan

- % Done changed from 0 to 50

tripnet staging demo release

#2 - 03/09/2017 10:27 pm - Sreerag Prasannan
- % Done changed from 50 to 70

support and testing

#3 - 03/10/2017 10:48 pm - Sreerag Prasannan
- % Done changed from 70 to 90

staging release

#4 - 03/29/2017 05:50 pm - Naveen G

- Status changed from In Progress to Closed

#5 - 10/16/2017 04:48 pm - Sreerag Prasannan
- Assignee deleted (Sreerag Prasannan)
